@media(max-width: 1400px) {
    .main-header .nav-bar .nav-bar-links .navbar-nav>li>a {
        margin: 0 25px 0 0px;
    }
}

@media(max-width: 991px) {
    .main-header .header-web {
        display: none;
    }

    .mobile-bottom-nav {
        display: none;
    }



    .nav-bar.nav.main-menu {
        display: none;
    }

    .top-navbar {
        display: none;
    }

    .nav-bar {
        display: none;
    }

    .fixed-header .sticky-header {
        display: none;
    }

    .mobile-header {
        display: flex;
        justify-content: start;
        align-items: center;
        padding: 15px;
    }

    .fixed-header .mobile-header {
        position: fixed;
        right: 0;
        left: 0;
        top: 0;
        background: #fff;
        border-bottom: 2px solid #0c225e;
        transition: .3s;
        padding: 10px 20px;
        z-index: 999;
    }

    .mobile-header .logo img {
        width: 200px;
    }

    .mobile-header .nav-outer {
        margin-left: auto;
    }

    .mobile-header .nav-outer .bx-menu {
        font-size: 30px;
        color: #d80001;
    }

    .banner-appointment {
        display: none;
    }
}

@media(max-width: 768px) {

    .inner-why-choose .col-lg-3:nth-child(1) .choose-first-card::after,
    .inner-why-choose .col-lg-3:nth-child(3) .choose-first-card::after {
        display: none;
    }

    .booknow-btn {
        display: none;
    }

    .modal .left-section {
        display: none;
    }

    .modal-dialog {
        width: 100%;
        max-width: 95%;
    }

    .inner-why-choose .col-lg-3:nth-child(2) .choose-first-card::after {
        display: none;
    }

    .getintouch .contact-info ul li {
        padding-left: 0px;
    }

    .getintouch .form-btn {
        width: 100%;
    }

    .main-banner .first-containt {
        margin-top: 10px;
    }

    .main-banner {
        padding: 40px 0;
    }

    .main-banner .dr-middle img {
        width: 16px;
        margin-right: 10px;
    }

    .main-banner .dr-middle h5 {
        font-size: 16px;
        font-weight: 600;
    }

    .main-banner .dr-middle {
        color: #3558a3;
        display: flex;
        justify-content: center;
    }

    .main-banner h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 10px;
        line-height: 34px;
        text-align: center;
    }

    .main-banner .mobile-dr {
        flex-direction: column-reverse;
    }

    .ent-services .ent-services-img img {
        padding: 10px;
        width: 100%;
        height: 300px;
    }

    .main-banner .banner-item {
        text-align: center;
        background: #ffffff;
        border-radius: 4px 4px 10px 10px;
        border-bottom: 4px solid;
        height: 120px;
        margin: auto;
        width: 169px;
        margin-bottom: 20px;
    }

    .main-banner .booknow-btn {
        margin: auto;
    }

    .main-banner p {
        text-align: center;
        margin-bottom: 15px;
    }

    .main-banner .dr-img {
        position: relative;
        bottom: 0;
        right: 0;
        overflow: hidden;
        border: 2px solid #105652;
        border-radius: 100%;
        margin: auto;
        margin-bottom: 10px;
        max-width: 200px;
        max-height: 200px;
    }

    .main-banner .dr-img img {
        width: 100%;
        height: 100%;
        border-radius: 10px;
        object-fit: contain;
        object-position: bottom;
    }

    .about-our-clinic-containt {
        flex-direction: column-reverse;
    }

    .about-our-clinic .right-item h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 10px;
        text-align: center;
    }

    .about-our-clinic .right-item h5 {
        background: #ffff;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
        width: max-content;
        border-radius: 30px;
        padding: 6px 20px;
        display: flex;
        font-size: 16px;
        font-weight: 600;
        color: #3558a3;
        margin: auto;
    }

    .about-our-clinic .content p {
        margin-bottom: 0;
        line-height: 1.6;
        font-weight: 500;
    }

    .about-our-clinic .content {
        margin-left: 15px;
        margin-top: 0;
    }

    .about-our-clinic .about-clinic {
        align-items: start;
    }

    .about-our-clinic .content h5 {
        font-size: 18px;
        font-weight: 600;
    }

    .about-our-clinic .left-item img {
        width: 100%;
        padding: 10px;
        margin-top: 20px;
    }

    .ent-services .ent-services-content p {
        margin-top: 5px;
    }

    .ent-services .ent-services-content p br {
        display: none;
    }

    .ent-services .ent-services-item h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        text-align: center;
        margin-top: 10px;
    }

    .ent-services .ent-services-content {
        background: white;
        border-radius: 20px;
        width: 85%;
        text-align: center;
        margin-left: 27px;
        margin-top: -35px;
        z-index: 1111;
        position: relative;
        margin-bottom: 40px;
    }

    .media .container {
        background: linear-gradient(45deg, #3558a3, #668ad8);
        position: relative;
        padding: 0px 0px;
        border-radius: 10px;
    }

    .why-choose-us .col-lg-12 h5 {
        background: #ffff;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
        width: max-content;
        border-radius: 30px;
        padding: 6px 20px;
        display: flex;
        font-size: 16px;
        font-weight: 600;
        color: #3558a3;
        margin: auto;
        margin-top: 50px;
    }

    .why-choose-us .inner-why-choose .c-icon {
        margin-top: 10px;
    }

    .why-choose-us .col-lg-12 h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 10px;
        margin-bottom: 0px;
        text-align: center;
    }

    .ent-specialist .container {
        margin: 0;
        width: 100%;
    }

    .why-choose-us {
        padding: 0%;
    }

    .why-choose-us .third-item {
        margin-bottom: 30px;
    }

    .inner-why-choose {
        margin: auto;
    }

    .choose-first-card {
        margin-top: 30px;
        background: #fff;
        border-radius: 10px;
        padding: 10px;
    }

    .inner-why-choose .choose-first-card .content {
        margin-top: 10px;
    }

    .ent-specialist .ent-specialist-contnet h6 {
        text-align: center;
    }

    .ent-specialist-img {
        position: relative;
        bottom: 0;
        right: 0;
        overflow: hidden;
        border: 2px solid #105652;
        border-radius: 100%;
        margin: auto;
        margin-bottom: 20px;
        max-width: 200px;
        max-height: 200px;
        margin-top: 30px;
        background: #fff;
    }

    .ent-specialist {
        border: 0px;
        margin-top: 0px;
        height: auto;
    }

    .ent-specialist .ent-specialist-img img {
        width: 100%;
        height: 100%;
        border-radius: 10px;
        object-fit: contain;
        object-position: bottom;
        position: relative;
        left: 0px;
        bottom: 0px;
    }

    .ent-specialist .ent-specialist-contnet h5 {
        background: #fff;
        width: fit-content;
        border-radius: 20px;
        padding: 6px 20px 6px 20px;
        margin: auto;
    }

    .ent-specialist .ent-specialist-contnet h2 {
        color: #fff;
        font-size: 2.3rem;
        margin-bottom: 10px;
        text-align: center;
        font-weight: 700;
        margin-top: 10px;
    }

    .ent-specialist .ent-specialist-contnet p {
        text-align: center;
    }

    .ent-specialist .ent-specialist-contnet p br {
        display: none;
    }

    .ent-specialist .ent-specialist-contnet .right-containt {
        margin-top: 13px;
        list-style: none;
        position: absolute;
        right: 22px;
        top: -4px;
        height: 70px;
        display: none;
    }

    .ent-specialist .ent-specialist-contnet .right-containt h1 {
        font-size: 27px;
    }

    .ent-specialist .ent-specialist-contnet .right-containt li {
        margin-top: 0px;
    }

    .ent-specialist .ent-specialist-contnet .more-about-btn {
        background: linear-gradient(45deg, #f16f36, #de561b);
        border-radius: 54px;
        color: #ffffff;
        padding: 8px 20px;
        border: none;
        box-shadow: 0px 3px 30px -8px rgba(0, 0, 0, 0.75);
        -webkit-box-shadow: 0px 3px 30px -8px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 3px 30px -8px rgba(0, 0, 0, 0.75);
        margin-bottom: 25px;
        margin-top: 15px;
        justify-content: center;
        margin-left: 80px;
    }

    .media {
        padding: 15px;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .media-first {
        flex-direction: column-reverse;
    }

    .media .container {
        background: linear-gradient(45deg, #3558a3, #668ad8);
        position: relative;
        padding: 0px 0px;
        border-radius: 10px;
        height: 490px;
    }

    .media .media-content-dr-img {
        position: relative;
        bottom: 0;
        right: 0;
        overflow: hidden;
        border: 2px solid #105652;
        border-radius: 100%;
        margin: auto;
        margin-bottom: 20px;
        max-width: 200px;
        max-height: 200px;
        margin-top: 25px;
        right: 0px;
        bottom: 0;
        background: #fff;
    }

    .media .media-first .media-second {
        padding: 12px;
    }

    .media-second .col-lg-3 {
        padding-bottom: 7px;
    }

    .media-content-dr-img img {
        width: 100%;
        height: 100%;
        border-radius: 10px;
        object-fit: contain;
        object-position: bottom;
    }

    .media .media-content img {
        width: 30px;
        padding-right: 6px;
    }

    .media-item .media-right-item {
        display: flex;
        justify-content: end;
    }

    .social-media {
        background: #edf3ff;
        padding: 40px 0;
    }

    .social-media h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 10px;
        text-align: center;
    }

    .social-media h2 .social-media .social-media-facebook {
        display: flex;
        justify-content: center;
    }

    .social-media-instagram {
        display: flex;
        justify-content: center;
    }

    .review .review-containt h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 10px;
        text-align: center;
    }

    .review-top-item {
        margin: auto;
    }

    .review-end {
        gap: 20px;
    }

    .review .review-item {
        margin-bottom: 20px;
    }

    .social-media .col-lg-6 {
        margin-top: 10px;
    }

    .media-item .media-right-item {
        display: flex;
        justify-content: center;
    }

    .review .g-btn {
        display: flex;
        justify-content: center;
    }

    .r-btn {
        display: flex;
        justify-content: center;
    }

    .review .google-btn {
        border-radius: 5px;
        height: 50px;
        align-items: start;
        margin-bottom: 20px;
        background-color: #ffffff;
        margin-top: 20px;
        border: 1px solid #ddd;
        width: 211px;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
        font-weight: 600;
        margin: auto;
    }

    .review .right-div .review-div-right {
        display: flex;
        margin-top: -71px;
        justify-content: end;
    }

    .getintouch .getintouch-containt h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 20px;
        text-align: center;
    }

    .getintouch .getintouch-containt h2 br {
        display: none;
    }

    .getintouch .contact-info ul {
        display: grid;
        gap: 16px;
    }

    .getintouch .contact-info ul li i {
        box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.2);
        background-color: #fff;
        width: 40px;
        height: 40px;
        border-radius: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--primary-color);
        position: absolute;
        left: 0;
        font-size: 20px;
        color: #1f4084;
        margin-right: 10px;
    }

    .getintouch .contact-info ul li span {
        display: block;
        font-weight: 600;
        margin-left: 50px;
        margin-bottom: 10px;
        margin-top: 9px;
        font-size: 16px;
    }

    .getintouch .contact-info ul li a {
        display: list-item;
    }

    section {
        padding: 40px 0;
    }

    .getintouch .contact-info ul li a br {
        display: none;
    }

    .video .video-containt h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 20px;
        text-align: center;
    }

    .video .video-containt h2 br {
        display: none;
    }

    .faq .faq-containt h2 {
        font-size: 24px;
        font-weight: 600;
        font-family: sans-serif;
        margin-top: 10px;
        text-align: center;
    }

    .footer .footer-logo img {
        margin-top: 0px;
        width: 100%;
    }

    .footer .footer-logo p {
        margin-top: 0px;
        text-align: center;
    }

    .footer .footer-social-media ul li img {
        width: 30px;
    }

    .footer .footer-social-media h5 {
        font-size: 26px;
        color: #ffffff;
        font-weight: 600;
        margin-top: 10px;
    }

    .footer .footer-end h5 {
        font-size: 20px;
    }

    .footer hr {
        height: 2px;
    }

    .footer {
        padding-bottom: 80px;
        background: linear-gradient(45deg, #194dbb, #3558a3);
    }

    .review .right-div {
        width: 100%;
        height: 100%;
        padding: 1px;
    }

    .main-navbar {
        display: none;
    }

    .review .right-div .review-right-containt {
        padding: 6px;
        background: #fff;
        border: 2px dashed;
        border-radius: 5px;
        margin: 20px;
    }

    .review .left-div {
        width: 100%;
        height: 100%;
        padding: 1px;
    }

    .review .left-div .review-left-containt {
        padding: 6px;
        background: #fff;
        border: 2px dashed;
        border-radius: 5px;
        margin: 20px;
    }

    .review .left-div .review-div-left {
        display: flex;
        margin-top: 10px;
        justify-content: start;
    }

    .review .left-div .review-div-right {
        display: flex;
        margin-top: -70px;
        justify-content: end;
    }

    .review .left-div .review-div-left li {
        margin: 13px;
        list-style: none;
    }

    .emergency-contact .social-contact .social .title a {
        font-size: 17px;
        font-weight: 500;
        color: #000;
        transition: .3s;
        margin-left: 2px;
    }

    header .top-navbar .row {
        flex-direction: column;
        text-align: center;
    }

    header .top-navbar .left-item,
    header .top-navbar .right-item {
        justify-content: center;
        margin-bottom: 5px;
    }

    header .top-navbar .left-item ul {
        flex-direction: column;
        gap: 5px;
    }

    header .top-navbar .right-item ul {
        justify-content: center;
    }

    .treatment-pich-2 .doc-info-box {
        border-radius: 15px;
        text-align: center;
        justify-content: center;
        padding: 10px;
        flex-wrap: wrap;
    }

    .treatContent-area .scrollspy-example .treatment-pich-2 .doc-info-box .doctor-image img {
        width: 120px;
        height: 120px;
    }

    .treatment-pich-2 .doc-info-box .info-box {
        width: 100%;
        text-align: center;
    }

    .about-us-banner .dr-img {
        margin-bottom: 15px;
        margin: auto;
    }

    .about-us-banner .dr-img .dr-name {
        bottom: 0;
        position: absolute !important;
    }

    .about-us-banner .dr-img img {
        width: 100%;
        max-width: 180px;
        max-height: 180px;
        margin: auto;
        object-fit: contain;
        object-position: bottom;
        border-radius: 100%;
        background: #fff;
        margin-top: 30px;
    }

    .about-us-banner .item {
        border-radius: 10px;
        padding: 8px 10px;
    }

    .about-us-banner .content-box {
        text-align: center;
    }

    .about-us-banner .inner-content-box h4 {
        font-size: 14px;
    }

    .about-us-banner .inner-content-box img {
        width: 5%;
    }

    .about-us-banner .inner-content-box {
        display: flex;
        color: #3558a3;
        margin-bottom: 10px;
        justify-content: center;
    }

    .about-us-banner .content-box h1 {
        font-size: 26px;
    }

    .mobile-bottom-nav {
        display: flex;
    }

    .about-us-banner .item {
        border-radius: 10px;
        padding: 8px 10px;
        width: 100%;
        height: 98%;
    }

    .about-us-banner .about-banner-btn {
        font-size: 5px;
        justify-content: center;
        margin: auto;
    }

    .about-us-banner .about-top {
        flex-direction: column-reverse;
    }

    .about-us-banner .right-containt {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}